*,
*::before,
*::after {
	margin: 0;
	padding: 0;
	box-sizing: inherit;
}

html {
	box-sizing: border-box;
	font-size: 62.5%; // 10px / 16px = 62.5% -> 1rem = 10px
}

body {
	font-size: 1.4rem;
	font-family: $font-primary;
	font-weight: 400;
	line-height: 1.6;
	color: $color-black;
}

.wrapper {
	display: grid;
	grid-template-rows: 8rem minmax($height-content, 1fr) 5rem;
	grid-template-columns: [filter-start] 25rem [filter-end content-start] 1fr [content-end];
}